Search found 16 matches

by ratzeputz
Sat Sep 15, 2012 9:12 am
Forum: Plugins
Topic: [Script] Cron to delete Torrents and Files over certain age
Replies: 16
Views: 13592

Re: Cron to delete Torrents and Files over certain age

Here is a modified Version of the original script. MODIFIED VERSION: Delete torrents + files recursivly from given save_path over defined age . This is especially of use, if you e.g. generate content paths with deluge plugin. To clear empty folders from the structure i would recommend to run find sa...
by ratzeputz
Mon Aug 13, 2012 9:12 pm
Forum: Support
Topic: apt-get advice needed
Replies: 2
Views: 1410

Re: apt-get advice needed

Looks like noone is experiencing this kind of "problem"?
by ratzeputz
Wed Jul 04, 2012 3:59 pm
Forum: Support
Topic: apt-get advice needed
Replies: 2
Views: 1410

apt-get advice needed

Hello everybody, System: Linux debian 2.6.36 (squeeze x64) Repo: #deluge deb http://ppa.launchpad.net/deluge-team/ppa/ubuntu lucid main deb-src http://ppa.launchpad.net/deluge-team/ppa/ubuntu lucid main After last update there is a dependency problem: root@debian:~# apt-get dist-upgrade Reading pack...
by ratzeputz
Sat May 26, 2012 11:13 am
Forum: Development
Topic: Auto Reconnect
Replies: 2
Views: 1916

Re: Auto Reconnect

You could use the Execute plugin or a cronjob for that .
by ratzeputz
Thu May 17, 2012 8:58 am
Forum: Plugins
Topic: Deluge Plugin Requirements
Replies: 4
Views: 2742

Re: Deluge Plugin Requirements

Using Deluge 1.3.5 Execute Plugin errors did not reappear. :) I posted a bug report on traffic limits page, but it seems the dev is not supporting it actively anymore... Addition: The execution of scripts on adding torrents is working fine. But the same script with the setting to be called when a to...
by ratzeputz
Sat May 12, 2012 11:06 am
Forum: Plugins
Topic: Deluge Plugin Requirements
Replies: 4
Views: 2742

Deluge Plugin Requirements

Hello, i have a question concerning requirements of deluge plugins. Not python requirements, but requirements concerning the deluge version. System: Debian Squeeze x64 Deluge: headless 1.3.1 from ppa.launchpad.net/ferramroberto/..... python 2.6 I tried to use some plugins (using the python 2.6 egg f...

Go to advanced search